/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e16            { /* images/sandakan001003.jp... */
	background      : transparent url(images/sandakan001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 104.25pt;
	top             : 413.25pt;
	width           : 562.50pt;
	height          :  18.00pt;
	}
div#e15             { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 108.00pt;
	top             : 416.25pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e14             { /* History */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 183.75pt;
	top             : 417.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e13             { /* Photo Gallery */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 269.25pt;
	top             : 417.00pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e12             { /* Links */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 374.25pt;
	top             : 417.00pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
div#e11             { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 540.00pt;
	top             : 417.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e10             { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 173.25pt;
	top             : 417.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e9              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 417.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e8              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 365.25pt;
	top             : 417.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e7              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 519.75pt;
	top             : 417.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e6              { /* On 7th July 1942, approx... */
	position        : absolute;
	left            : 114.00pt;
	top             : 444.75pt;
	width           : 514.50pt;
	height          : 117.00pt;
	}
span#e5             { /* images/sandakan001002.gi... */
	background      : transparent url(images/sandakan001002.gif) no-repeat top left;
	position        : absolute;
	left            : 100.50pt;
	top             :  91.50pt;
	width           : 564.75pt;
	height          : 302.25pt;
	}
span#e4             { /* images/sandakan001001.jp... */
	background      : transparent url(images/sandakan001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 104.25pt;
	width           : 513.00pt;
	height          : 300.75pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	background-color: #000000;
	position        : absolute;
	left            : 119.25pt;
	top             :   7.50pt;
	width           : 500.25pt;
	height          :  90.00pt;
	}
div#e2              { /* | */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 431.25pt;
	top             : 417.00pt;
	width           :   6.75pt;
	height          :  15.00pt;
	}
div#e1              { /* Notices */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 453.75pt;
	top             : 417.75pt;
	width           :  51.00pt;
	height          :  11.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
